.g-button {
  background: #19beec; }
  .g-button:hover {
    color: #19beec !important;
    border-color: #19beec !important;
    background: #fff; }

.g-button.g-button--invert {
  color: #19beec !important;
  border-color: #19beec !important; }
  .g-button.g-button--invert:hover {
    background: #19beec;
    color: #fff !important; }
